Bug 159044 - Error in informative text.
Summary: Error in informative text.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 23:45 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-01 16:05:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2005-05-27 23:45:23 UTC
At one point during the install, the installer displays a dialog box which says:
    "Starting install process, this may take several minutes."

You don't put comma between two distinct sentences; it should be a semicolon or
a period instead. Alternatively you could actually turn it into a single sentence:
    "Starting install process, which may take several minutes."

A minor point, but first impressions are important. If the installation is being
watched by someone who's new to Linux (especially RHEL) and who is installing
for the first time, it's probably best not to have basic language errors right
at the beginning of the process.

Comment 1 Chris Lumens 2005-06-01 16:05:41 UTC
Fixed in CVS.  Will be in the next rebuild for Rawhide (translations will take
some time to catch up).


Note You need to log in before you can comment on or make changes to this bug.